Subject: Re: bug#27923: 24.3; -iconic switch screws up geometry

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Feb 2022 14:24:51 +0100

Geoff Kuenning <[email-masked]> writes:

> Well...yes and no.  The "absurdly narrow" problem is gone.  But if I
> start emacs with -iconic, the window *height* is now off (it's
> slightly too tall, by 1-2 lines, so that it goes off the screen since
> I use a full-height window).  Without -iconic it is correctly sized
> for my screen.
>
> FWIW I use the sawfish window manager (because it's programmable via
> lisp...perhaps there are other emacs users who like lisp? *grin*).

Must be a window manager interaction thing -- with Gnome Shell the size
of the frame is identical whether I start with -iconic or not.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no